Bug 701165 - [abrt] notification-daemon-0.5.0-1.fc14: g_type_check_instance_cast: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] notification-daemon-0.5.0-1.fc14: g_type_check_instance_cast: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:50e33e6100d574260267f2c011f...
:
: 668908 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-01 14:36 EDT by Tobias Mueller
Modified: 2013-03-05 23:07 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 805492 (view as bug list)
Environment:
Last Closed: 2012-08-16 08:57:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.02 KB, text/plain)
2011-05-01 14:36 EDT, Tobias Mueller
no flags Details
File: backtrace (22.62 KB, text/plain)
2012-03-21 09:10 EDT, David Jaša
no flags Details

  None (edit)
Description Tobias Mueller 2011-05-01 14:36:34 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 25616 bytes
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
Attached file: coredump, 14684160 bytes
crash_function: g_type_check_instance_cast
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.12-88.fc14.x86_64
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1304266443
uid: 1000

How to reproduce
-----
1. no idea
2.
3.
Comment 1 Tobias Mueller 2011-05-01 14:36:39 EDT
Created attachment 496100 [details]
File: backtrace
Comment 2 Misha Shnurapet 2011-05-06 11:07:45 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.
Comment 3 jameshusby 2011-05-16 16:14:50 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. random crash
2.
3.
Comment 4 Matthew Truch 2011-05-17 15:04:10 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Unplug USB mouse, AC adaptor, and external monitor.  It is unclear to me which one caused this.  Certainly only happens some of the time.
Comment 5 Marcus Summers 2011-05-18 20:27:37 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Turned on wifi hardware switch on Lenovo IdeaPad Y550
2.
3.
Comment 6 Marcus Summers 2011-05-21 08:31:34 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Unplugged ethernet from laptop.
2. Started firing up applications.
3.
Comment 7 Tobias Mueller 2011-05-24 16:40:26 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. dunno
2.
3.
Comment 8 Radek Jirovsky 2011-05-30 11:31:32 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I don't know.
2.
3.
Comment 9 jameshusby 2011-06-06 10:46:25 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. unknown
2.
3.
Comment 10 Tobias Mueller 2011-06-17 08:15:36 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. dunno
2.
3.
Comment 11 Tobias Mueller 2011-06-21 16:10:19 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. dunno
2.
3.
Comment 12 Tobias Mueller 2011-07-09 13:44:22 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. *shrug* dunno
2.
3.
Comment 13 Tobias Mueller 2011-08-02 04:37:32 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. don't know actually
2.
3.
Comment 14 Tobias Mueller 2011-10-04 19:59:24 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ?
2.
3.
Comment 15 afsar-servis 2011-10-11 13:39:15 EDT
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.run
2.
3.
Comment 16 patrick.guio 2012-02-06 05:04:06 EST
Package: notification-daemon-0.5.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. starting gnome session
2.
3.
Comment 17 David Jaša 2012-03-21 09:10:47 EDT
No specific reproducer. I've just logged to wi-fi network in addition to wired one and then I've taken the laptop off the dock.

backtrace_rating: 4
Package: notification-daemon-0.5.0-1.el6
OS Release: Red Hat Enterprise Linux Workstation release 6.3 Beta (Santiago)
Comment 18 David Jaša 2012-03-21 09:10:53 EDT
Created attachment 571708 [details]
File: backtrace
Comment 19 abrt-bot 2012-03-30 11:22:50 EDT
*** Bug 668908 has been marked as a duplicate of this bug. ***
Comment 20 Fedora End Of Life 2012-08-16 08:57:49 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.